Issue984

Title Agent: Sur branche master python2.7 futurize : impossible de vérifier les certificats pour les paquets
Priority urgent Status rejected
Superseder Nosy List eblaudy
Assigned To eblaudy Keywords

Created on 2019-09-17.12:33:12 by eblaudy, last changed by htouvet.

Messages
msg2089 (view) Author: eblaudy Date: 2019-09-17.12:33:12
2019-09-17 14:30:23,845 CRITICAL Control data of package 5143DE80-9149-11E4-A28F-F44D30612192(=2) on repository wapt-host is either corrupted or doesn't match any of the expected certificates <SSLCABundle [<SSLCertificate cn=u'Evan Blaudy' fingerprint= issuer=u'Evan Blaudy' validity=2019-04-24 - 2029-04-21 Code-Signing=True CA=True>, <SSLCertificate cn=u'TRANQUIL IT SYSTEMS' fingerprint= issuer=u'COMODO RSA Code Signing CA' validity=2015-02-20 - 2020-02-20 Code-Signing=True CA=False>] crls:[]>

Sur branche master : impossible de vérifier les certificats pour les paquets
History
Date User Action Args
2019-11-13 09:09:00htouvetsetstatus: rejected
title: WAPT Agent -> Agent: Sur branche master python2.7 futurize : impossible de vérifier les certificats pour les paquets
2019-09-17 12:33:12eblaudycreate